跳至主內容

OpenSSL 多個漏洞

發佈日期: 2021年08月25日 1177 觀看次數

風險: 中度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

於OpenSSL中發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況及敏感資料洩露。


影響

  • 阻斷服務
  • 資料洩露

受影響之系統或技術

  • OpenSSL 1.1.1l 之前的 1.1.1 版本
  • OpenSSL 1.0.2za 之前的 1.0.2 版本

解決方案

在安裝軟體之前,請先瀏覽軟體供應商之網站,以獲得更多詳細資料。

更新至:

  • 1.1.1l 版本
  • 1.0.2za 版本

漏洞識別碼


資料來源


相關連結